﻿@charset "utf-8";
/* CSS Document */

html {
height: 100%;
	background-color:#ebebeb;
}
body {
	margin:0 auto 0 auto;
	padding:0;
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../Images/Default/body-bg.jpg);
	background-position:center top;
	background-repeat:repeat-y;
	width:100%;
	
}

h2, h3, h4, h5, p, ul, ol  { display:block; padding : .5em 0;  }
h1 {font-size:2.4em;}
h2 {font-size:1.6em;}
h3 {font-size:1.4em;}
h4 {font-size:1.2em;}

textarea {
	font-family:Arial, Helvetica, sans-serif;
}

#headerProgress {
margin-bottom:20px;
}

div.datacapture, .accountInfo, .generalInfo {
display:block;
margin-bottom:20px;
overflow:visible;
padding: 5px 5px 10px 10px;
width:850px;
background-color:#F7F7F7;
}

.generalInfo 
{
    background-color:#fff;
}

#contentContainer {
width:100%;
position:relative;
}


h1, h2, h3 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0.5em 0 0.5em 0;
	color:#333;
	display:block;
	width:100%;
}

h1 {
    margin:0.5em 0 0.15em 0;
}
h2 {
	font-weight:bold;
	margin:0.5em 0 0.15em;
}

#contentContainer p {
font-size: 1.2em;
line-height: 1.5em; 
}

fieldset {
border:0;
display:block;
width:860px;
}



legend {
font: normal 1.3em Arial, Helvetica, sans-serif;
color: #ccc;
background-color: #FFFFFF;
padding: 0 1.4em 0.8em 0.8em;
display:none;
}

#sectionArticle {	
}

#pageSection p {
font-size:1.2em;
font-weight:normal;
width:95%;
}


#pageFooter #Signout {
clear:right;
float:right;
text-align:right;
	margin:20px 15px 0px 0px;
	width:100px;

}

#pageFooter #pageFooterInner p {
	padding: 0;
	width:600px;
	font-size:1.2em;
	color:#666;
	font-weight:normal;
	margin-top:20px;
	clear:none;
	float:left;
}


/********************** PROGRESS **********************************************/
#sectionHeader {
	position:absolute;
	top:-30px;
}

.progressBar {
display:none;
}

.progressBar ol {
list-style: none;
width: 720px;
height: 50px;
padding: 0;
margin:0;
margin-left:0;
margin-bottom: 20px;

}

ol.step1 {
background-position: 0 -19px;
}

ol.step2 {
background-position: 0 -90px;
}

ol.step3 {
background-position: 0 -180px;
}

ol.step4 {
background-position: 0 -270px;
}

.progressBar li {
float: left;
padding-top:13px;
height: 44px;
padding-left: 55px;
width: 75px;
padding-right: 35px;
font: bold 16px/18px "Lucida Grande", "Lucida Sans Unicode", Lucida, sans-serif;
color: #666;
}

li.current {
font-size: 16px;
height: 45px;
color:red;
}

/*********************************** PROGRESS END ********************************/




/******************************** datacapture styles  ****************************/

.sectionError {
    padding-left:15px;
}



.sectionError, .failureSummary {
    clear:both;
    width:800px;
    margin-top:7px;
    margin-bottom:7px;
    color:#990000;
    font-weight:bold;
	display:block;
    font-size:1.2em;
}

.sectionError ul, .failureSummary ul, ul.mtaList {
    padding-left:0px;
    list-style-type:none;
}

.fixedControl .failureNotification {
    margin:none;
    padding:none;
    display:inline;
    color:#990000;
    font-size:18px;
}

.failureNotification {
    display:inline;
    width:400px;
    color:#ff0000;
}



.summaryNav {
text-align:right;
margin-top:20px;
margin-right:5px;	
}

div.questionRow, div.displayRow  {
width:820px;
clear: both;
display:block;
padding:0.6em;
font-size:12px;
overflow:visible;
/*padding:6px;
font-size:1.2em;*/
border: 1px solid #F7F7F7; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
margin-top:2px;
margin-bottom:2px;
}



div.questionNav {
width:500px;
clear: both;
display:block;
padding:8px;
font-size:1.2em;
margin-top:2px;
margin-bottom:2px;
overflow:visible;
text-align:left;
margin-left:267px;
}

div.navCenter, div.navLeft {
width:800px;
clear: both;
display:block;
padding:8px;
font-size:1.2em;
overflow:visible;
text-align:center;
margin:2px auto;
}

div.navLeft {
    text-align:left;
    width:880px;
}


div.fieldsetinner div.questionNav {
margin-left:240px;
}

div.questionRow:hover, div.displayRow:hover {
	border: 1px solid #f2e7b6;
/*-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;*/
   	background:lightyellow;
}
div.answerRow.level1 {
    margin-left: 20px;
}
div.answerRow.level2 {
    margin-left: 40px;
}
div.fieldsetinner div.questionRow:hover {
	background:none;
}

ul.mtaList li input {
    margin-right:7px;
}

/**************  clearing **********************/

div.questionRow:after, div.questionNav:after, div.datacapture:after, div.displayRow:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
 }

.questionNav, .questionRow, .questionRowalt, div.displayRow {display: inline-block;}  /* for IE/Mac */


 /***************** Controls ********************************/

div.theControls
{
	clear: both;
	padding: 5px 5px 0 10px;
	width: 780px;
}

div.theLeftControl, div.theLeftControlLarge, div.theLeftControlFull
{
	float: left;
	margin: 0;
}


.sectionSuccess {
    clear:both;
    width:800px;
    margin-top:7px;
    margin-bottom:7px;
    color:#009900;
    font-weight:bold;
	display:block;
    font-size:1.2em;
}

div.fixedLabel .required {

display:inline;
color:#990000;
font-family:Garamond, Arial, Helvetica, sans-serif;
font-weight:normal;
margin-right:3px;
}

.red {
	
color:#990000;
}
/**************************** labels *******************************/

/* Control labels */

div.fixedLabel, div.fixedLabelMid, div.fixedLabelLong
{
	float:left;
	clear:none;	
display:inline;
}

div.fixedLabel 
{
    clear:left;
    float:left;
    padding-top:4px;
	width:250px;
	font-weight:normal;
	text-align:left;
	padding-right:8px;
	color:#333;
}

div.fixedLabel:after {
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

div.wide {
	width:530px;
}



div.questionRow ul li {
margin-bottom:5px;
line-height:16px;	
}

/**************************** controls *******************************/

div.fixedControl  {
    clear:none;
	float:left;
	position:relative;
	vertical-align:bottom;
	display:inline;
	width:550px;
	font-size:1.0em;
}
div.fixedControl:after {
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

div.thin {
	width:250px;
	}

div.fixedControl input, div.fixedControl select, .divfixedControl img {
  /*  margin-top:5px;*/
  clear:none;
  display:inline;
}

div.fixedControl input { 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
vertical-align:top;
}

div.fixedControl img {
	border:0;
}

div.fixedControl select, div.fixedControl input[type="text"], div.fixedControl input[type="password"] {
	border: 1px solid #478AC6;
	padding:2px;
}


div.fixedControl input[type="radio"] {
vertical-align:text-top;
clear:none;
display:inline;	
}

fieldset.yesnoradio, fieldset.dateControl {
padding:0;
margin:0;
display:inline;
clear:none;
padding-top:0px;
width:8em;    
}

fieldset.dateControl {
    width:10.5em;
}

fieldset.dateControl .slash 
{
    font-size:1.6em;
    vertical-align:baseline;
}

 div.fixedControl .yesnoradio label, div.fixedControl label {
	margin-right: 5px;
	padding-left:1px;
	color: Black;
/*	width:25px;
	background-color:Fuchsia;*/
	clear:none;
	display:inline;
}
div.fixedControl .yesnoradio input[type="radio"] {
    color: Black;
/*	width:25px;
	background-color:Fuchsia;*/
	clear:none;
	display:inline;
	margin:0;
	padding:0;
}

div.fixedControl .dropdown {
display:inline;
}

div.fixedControl .radiocontrol {
display:inline;
clear:left;	
width:100%;
margin-top:5px;
padding-top:14px;
}


div.fixedControl .yesnoradio label {
    padding-top:3px;
}

div.fixedControl div.dateControl .slash {
    font-size:1.4em;
}

/************************************** control validation ************************************/

/*
div.fixedControl div.validator img {
	vertical-align:bottom;
	margin-right:4px;
}*/



div.fixedControl div.validator {
display:block; 
margin-left:0px;
}

div.fixedControl div.help  {
	display:inline;
}

div.fixedControl div.help img  {
cursor:help;
vertical-align:text-top;
}
/* add this class to the questionRow that contains the invalid data
.invalidContainer {
width:660px;
clear: both;
display:block;
background-color:#f1d4d4;
padding:6px;
font-size:1.2em;
border: 1px solid #7b1315 ;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 	
margin-top:2px;
margin-bottom:2px;
margin-left:0px;
display:block;
overflow:visible;
}

.invalidContainer:after {
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
*/


.validator span {
color:#900;
clear:left;
display:inline;
/*
background-image:url(../../Images/Default/errorarrow.gif);
background-repeat:no-repeat;
padding-left:25px;
background-position: 5px 3px;*/
font-size:12px;
}


div.errorRow {
background-color:#fbe3d7;	
}

.invalidContainer div.fixedLabel {
color:#7b1315;
}


/******************************* sub question layout *******************************/

div.fieldsetinner {
	background-color:#cbe3fb;
	clear:both;
	display:block;
	width:805px;
	border:0;
}


div.fieldsetinner div.questionRow  {
clear:both;
display:block;
width:790px;
font-size:12px;
border: 0px;
overflow:visible;
margin-top:0px;

}
.innerarrow  {
background-image:url(../../Images/Default/innerarrow.png);
background-position:0 8px;
background-repeat:no-repeat;
clear:both;
display:block;
width:805px;
height:22px;
border:0;
}

 div.fieldsetinner h2,  div.fieldsetinner h3 {
     margin:0;
     padding:0;
 }
 
div.fieldsetinner h4, div.fieldsetinner table, div.fieldsetinner h2,  div.fieldsetinner h3 {
	margin-left:0.3em;
	padding: 0.3em 0em;
}

div.fieldsetinner:after {
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

div.fieldsetinner div.fixedLabel {
	width:240px;
}

div.fieldsetinner div.fixedControl {
	width:540px;
}

/*********************************** third level questions **********************************/


div.fieldsetinner div.fieldsetinner {
	background-color:#e5f2ff;
	clear:both;
	display:block;
	width:790px;
	border:0;
}


div.fieldsetinner .innerarrow   {
	background-image:url(../../Images/Default/innerinnerarrow.png);
	background-position:0 8px;
	background-repeat:no-repeat;
clear:both;
	display:block;
	width:790px;
	height:22px;
border:0;
}

div.fieldsetinner  div.fieldsetinner div.questionRow  {
width:770px;

}

div.fieldsetinner div.fieldsetinner:after {
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

div.fieldsetinner div.fieldsetinner div.fixedLabel {
	width:233px;
}

div.fieldsetinner div.fieldsetinner div.fixedControl {
	width:515px;
}



/************************************* summary table css ***********************************************/
table.summary {
width:770px;
margin-top: 10px;
margin-bottom:10px;
font-size:1.0em;
background-color:White;
border: solid 1px #fff;   
border-collapse:collapse;  
}

table.summary caption, table caption {
display:none;
}

table.summary thead tr:first-child {
border: none;
}

table.summary th {
font-weight: bold;
padding: 15px 0 10px 10px;
text-align:left;
font-size:1.05em;
border: solid 1px #fff;
background-color:#666;   
border-collapse:collapse;  
color:#fff;
}

table.summary tr td {
padding: 10px;
text-align: left;
margin: 0;
background-color:white;
border: solid 1px #fff;    
border-collapse:collapse; 
font-size:1.05em; 
}

table.summary .actions {
width:180px;
text-align:left;
}

table.summary .actions input {
    margin:0;
    margin-right:5px;
    margin-bottom:5px;
}

div.fieldsetinner table caption, table.summary caption, .tableOutlinePolicies caption, .tableOutlineQuotes caption  {
display:none;
}

div.fieldsetinner table thead tr:first-child {
border: none;
}

div.fieldsetinner table th {
font-weight: bold;
padding: 15px 0 10px 10px;
text-align:left;
font-size:1.05em;
}

div.fieldsetinner table tr td {
margin: 0;
border-top: 1px solid #DDD !important;
background-color:white;
}

div.fieldsetinner table td {
background-color: white;
border-right: 1px solid #EBEBEB;
padding: 10px;
text-align: left;
}

div.fieldsetinner table .actions {
width:140px;
text-align:center;
}

#lockdets .locks {
background-color:#CCC; width:150px; height:159px; clear:none; float:left; margin:5px; 	
}




/************************ policiesquotations table  ****************************/



.tableOutline,
.tableOutlinePolicies {							 
border: 1px solid #666666;
padding: 2px;
width:100%;
}

.columntitle { 
font-family:Palatino Linotype, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
background-color: #cccccc;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #000;
padding: 3px 0px 3px 3px;
color: #000;
}

.columncontrol {
padding: 2px 0px 2px 2px;
border-bottom: 1px solid #CCCCCC;						
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #000000;
}

.tableOutlinePolicies td.col7 {
    text-align:center;
}

.tableOutlinePolicies {		
border-collapse: collapse;
border-spacing: 0;
border:solid 1px #ccc;
font-size:1.1em;
line-height:1.5;
margin: 1em 0em 1em 0em;
}

.tableOutlinePolicies thead tr:first-child {
border: none;
}

.tableOutlinePolicies th {
font-size: 1.2em;
font-weight: bold;
padding: 10px 0 10px 0px;
background: #000;
color:#fff;
text-align:center;
}

.tableOutlinePolicies tr td {
margin: 0;
border-top: 1px solid #DDD !important;
background-color:white;
}

.tableOutlinePolicies td {
background-color: white;
border-right: 1px solid #EBEBEB;
padding: 5px;
text-align: left;
font-size:1.1em;
}

.tableOutlinePolicies th.col1 {
    font-weight:normal;
    background-color:White;
    color:#000;
}

.tableOutlinePolicies td.col4 {
    text-align:right;
    font-weight:bold;
}

.policiesquotations #ItemDataPager a {
   color:#7b1315;
   text-decoration:underline;
}

.policiesquotations #ItemDataPager a.aspNetDisabled {
    display:none;
}

/************************ quotation styles  ****************************/

.loading {
    width:100%;
    text-align:center;
    font-size:1.4em;
    font-weight:bold;
    margin-bottom:10px;
}

.loading img {
    margin-bottom:10px;
}

.tableOutlineQuotes {
    border-collapse: collapse;
border-spacing: 0;
border:solid 1px #ccc;
font-size:1.1em;
line-height:1.5;
margin: 1em 0em 1em 0em;
}


.tableOutlineQuotes thead tr:first-child {
border: none;
}

.tableOutlineQuotes th {
font-size: 1.2em;
font-weight: bold;
padding: 10px 0 10px 0px;
background: #000;
color:#fff;
text-align:center;
}

.tableOutlineQuotes tr td {
margin: 0;
border-top: 1px solid #DDD !important;
background-color:white;
}

.tableOutlineQuotes td {
background-color: white;
border-right: 1px solid #EBEBEB;
padding: 5px;
text-align: left;
font-size:1.1em;
}

.tableOutlineQuotes th.col1 {
    font-weight:normal;
    background-color:White;
    color:#000;
    border-right: 1px solid #EBEBEB;
}

.tableOutlineQuotes td.col4 {
    text-align:right;
    font-weight:bold;
}

.tableOutlineQuotes #ItemDataPager a {
   color:#7b1315;
   text-decoration:underline;
}

.tableOutlineQuotes #ItemDataPager a.aspNetDisabled {
    display:none;
}

.tableOutlineQuotes td.col2 {
      text-align:right;
    font-weight:bold;
    font-size:1.2em;
    }
    
.tableOutlineQuotes td.col3,
.tableOutlineQuotes td.col2,    
.tableOutlineQuotes td.col4 {
    text-align:center;
}

/************************ personalhomepage   ****************************/

 section.personalhomepage fieldset div.navLeft   {
     text-align:center;
     width:auto;
     margin: 0 auto;
 }     

    

/************************ standard styles - help and calendar control  ****************************/




/*Calendar Control*/
.MonthYearColour {color:#000000;}/*Font Color of Month and Year in Calendar header.*/
.WeekHeadColor {background-color:#CCCCCC;}/*Background Color in Week header*/
.SundayColor {background-color:#FFFFFF;}/*Background color of Sunday.*/
.SaturdayColor {background-color:#FFFFFF;}/*Background color of Saturday.*/
.WeekDayColor {background-color:#FFFFFF;}/*Background color of weekdays.*/
.TodayColor {background-color:#D9D9D9;}/*Background color of today.*/
.SelDateColor {background-color:#AF1C1B;}/*Backgrond color of selected date in textbox.*/
.CalendarBackColor {background-color:#FFFFFF;}/*Backgrond color of Calendar Window.*/
.YrSelColor {color:#000000;}/*color of font of Year selector.*/


/*help text styles */

.helpDiv{
     display: none; /* hide until user activates */
	 z-index: 1;
	   float: left;
	   position:absolute;
	   left: 410px;
	   top:-22px;
	   width: 190px;		
	 padding: 10px; 
  padding-right: 5px;	
	 cursor: pointer;
  
	
padding: 5px 10px 12px 10px;
background: #cce4f7;
border: 1px solid #aacdf1;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.helpwide {

	 left: 180px;
}

.helptitle {
font-family: Arial, Helvetica, sans-serif ;
font-size:0.9em;
font-weight:bold;
float: left; 
margin: 0 0 8px 0; 
color:#333;
}

.helptext {
clear:both;
float:left;
width:180px;
font-size:0.95em;
}
.helpclose {
FONT-WEIGHT: bold; 
color:#7b1315;
FLOAT: right;
CURSOR: pointer;
}
 
div.HelpDiv .helparrow {
	background-image:url(../../Images/Default/helparrow.png);
	background-position: top left;
	background-repeat:no-repeat;
	width:12px;
	position:absolute;
	top: 18px;
	left:-12px;
	height:33px;
}

.noscriptHelp {
	position:absolute; 
	right:200px; 
	background-color:#999999; 
	width:200px;
	display:none;
}
 
 
 
 #InsurerDetails ul  {
     width:750px;
     margin-left:0px;
     line-height:1.5em;
     font-size:1.2em;
 }
 
 #InsurerDetails ul li  {
     list-style-type:none;
     position:relative;
     font-weight:bold;
 }
 
 #InsurerDetails ul li span
 {
     position:absolute;
     left:230px;
     font-weight:normal;
 }
 
  /******************************** view summary  css *****************************/

 section.viewsummary .datacapture .displayRow .fixedLabel,
 section.viewsummary .datacapture .displayRow .fixedControl {
     font-size:1.1em;
 } 
 section.viewsummary .datacapture .displayRow .fixedLabel  {
     text-align:right;
     font-weight:bold;
     margin-right:7px;
     padding-top:0px;
     width:242px;
     color:#666;
 }

/******************************** generic  css *****************************/

input, textarea, keygen, select, button, isindex, datagrid {
margin: 0em;
font: -webkit-small-control;
letter-spacing: normal;
word-spacing: normal;
line-height: normal;
text-transform: none;
text-indent: 0px;	
text-shadow: none;
display: inline-block;
text-align: -webkit-auto;
}



/********************************** button styling ***********************/

button {
-webkit-appearance: button;
}

.primary, .secondary {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	
	padding: .25em 0.8em .30em;
	text-shadow: none;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
}

html.ie7 .primary, html.ie7 .secondary 
{
    padding: 0.2em;
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	margin-bottom:5px;
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}


.blue {
	color: #c9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		padding: 0.2em;
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');

}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));

}
.blue:active {
	color: #c9eef7;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));

}



.darkgrey {
	color: #fff;
	border: solid 1px #2f2f2f;
	background: #666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#5b5b5b), to(#2f2f2f));
		padding: 0.2em 0.3em;
			background: -moz-linear-gradient(top,  #5b5b5b,  #2f2f2f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#2f2f2f');
}
.darkgrey:hover {
	background: #666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#5b5b5b), to(#212121));

}
.darkgrey:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#5f5f5f));

}


        
.autocomplete_highlightedListItem
{
background-color: #dedede;
color: black;
padding: 1px;
font-size:12px;
}
        
/* AutoComplete item */
   .autocomplete_listItem {
	color: Black;
}     
.autocomplete_listItem {
background-color: window;
color: windowtext;
padding: 1px;
font-size:12px;
}
        
.autocomplete_completionListElement {
	background-color: white;
}

.autocomplete_highlightedListItem {
	background-color: Silver;
}

.autocomplete_completionListElement  {
margin: 0px !important;
background-color: window;
color: windowtext;
border: buttonshadow;
border-width: 1px;
border-style: solid;
cursor: 'default';
overflow: auto;
height: 200px;
text-align: left;
list-style-type: none;
}
    


/******************************* overlay/overlayBox *******************************/

#overlay {
    position:fixed;
    height:100%;
    width:100%;
    z-index:1000;
    filter:alpha(opacity=70);
    opacity:0.7;
    -moz-opacity:0.70;
    background-color:#F0F0F0;
}

#overlayBox {
    position:fixed;
    z-index:1011;
    background-color:#FFF;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    -moz-border-radius: 10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    padding:15px 40px;
    border: 2px solid Gray;
    text-align: center;
}

.headerLogo 
{
    display:block;
    float:left;
    width:400px;
    }    
.headerBtn 
{
    float:right;
    display:block;
    }       
#pageContainer 
{
    width:auto;
    }
#pageFooter 
{
    height:auto;
    border:none;
    }
#pageFooter #pageFooterInner p 
{
    clear:both;   
    text-align:center;    
    }    
#pageContainer #pageSection 
{
    width:100%;
    margin:0 0 20px 0;
    }    
div.datacapture, .accountInfo, .generalInfo 
{
    padding:0;
    background:none;
    width:100%;
    } 
fieldset 
{
    width:100%;
    }
fieldset.yesnoradio, fieldset.dateControl 
{
    width:auto;
    }
fieldset.yesnoradio 
{
    padding-top:5px;
    }            
    
 div.questionRow, div.displayRow,
 div.questionRow:hover, div.displayRow:hover 
 {
     background:none;
     border:none;
     border-radius:0;
     width:auto;
     padding-left:0;
     padding-right:0;
     width:100%;
     }
div.questionRow 
{
    padding-top:7px;
    padding-bottom:10px;
    }     
img 
{
    max-width:100%;
    }
fieldset.dateControl .slash 
{
    color:#ccc;
    }
fieldset.yesnoradio input 
{
    margin-right:3px;
    }
fieldset.yesnoradio label 
{
    margin-right:5px;
    }
fieldset.dateControl input 
{
    display:inline;
    } 
label 
{
    font-weight:normal;
    } 
div.questionNav 
{
    margin:15px 0;
    padding:0;
    width:100%;
    text-align:center;
    }    
div.questionNav .fixedLabel 
{
    width:33.3333%;
    padding-left:15px;
    padding-right:15px;
    }
div.questionNav .fixedControl 
{
    width:66.6667%;
    padding-left:15px;
    padding-right:15px;
    text-align:left;
    }        
.form-group .form-group 
{
    margin:0;
    } 
ul, ol 
{
    margin-left:2em;
    }   
ul li,
ol li 
{
    font-size:1.2em;
    } 
.content-main div.navCenter, 
.content-main div.navLeft, 
.content-main div.navRight 
{
    width:100%;
    margin:15px auto;
    padding:8px auto;
    }    
 div.navCenter 
 {
     text-align:center;
     }
div.navLeft 
{
    text-align:left;
    }
div.navRight 
{
    text-align:right;
    }
.sectionError, .failureSummary 
{
    padding-left:0;
    color:#B2101c;
    font-weight:normal;
    width:100%;
    font-size:1.2em;
    }
.sectionError ul, 
.failureSummary ul, 
ul.mtaList 
{
    margin-left:0;
    }
.sectionError ul li, 
.failureSummary ul li, 
ul.mtaList li 
{
    font-size:1em;}         
#InsurerDetails ul li span 
{
    position:static;
    }    
table,
table.summary,
table.tableOutline, 
table.tableOutlineQuotes,
table.tableOutlinePolicies,
table.tableOutlineExcess 
{
    border:0;
    margin:0 0 20px;
    border-collapse:collapse;
    border-spacing:0;
    font-size:14px;
    line-height:1.4;
    width:100%;
    }
table th,
table.summary th,
table.tableOutline th,
table.tableOutlineQuotes th, 
table.tableOutlinePolicies th,
table.tableOutlineExcess th 
{
    background: #605350;
    border: 1px solid #ddd;
    color: #FFFFFF;
    font-weight: normal;
    padding: 10px 15px;
    text-align: center;
    font-size:14px;
    }  
table tbody th,
table.summary tbody th,
table.tableOutline tbody th,
table.tableOutlineQuotes tbody th, 
table.tableOutlinePolicies tbody th,
table.tableOutlineExcess tbody th,
.tableOutlinePolicies th.col1,
.tableOutlineQuotes th.col1 {
    background: transparent;
    text-align: left;
    color:#444;
    font-size:14px;
}

table tr td,
table.summary tr td,
table.tableOutline tr td,
table.tableOutlineQuotes tr td, 
table.tableOutlinePolicies tr td,
table.tableOutlineExcess tr td  {
    background: #fff;
    border: 1px solid #FFFFFF;
    border-bottom:1px dashed #ddd;
    color: #444;
    padding: 10px 15px;
    text-align: left;
    font-size:14px;
}
.tableOutlineQuotes tbody th.col1 
{
    border-right:1px solid #fff;
    border-bottom:1px dashed #ddd;
    border-left:0;
    }
.columncontrol 
{
    font-family:Garamond, Geneva, Sans-Serif;
    }         
.validator span,
.error 
{
    color:#b2101c;
    font-size:12px;
    }      
#InsurerDetails ul 
{
    width:auto;
    }    
#btnSignOut,
.headerBtn .btn 
{
    position:absolute;
    top:15px;
    right:40px;
    margin:0;
    } 
.alert-danger 
{
    display:block;
    width:75%;
    margin-top:5px;
    border-radius:0;
    }
.questionRow .alert-danger a
{
    color: #A94442;
}
#lblMessage 
{
    margin-top:15px;
    font-size:12px;
    }
div.fixedControl input[type='text'] {padding: 6px 12px;}    
#MainContent_chkAcknowledgement 
{
    margin-left:4px;
    }

/* helpIcons */

a.helpIcon 
{
    display:inline-block;
    width:20px;
    height:20px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    text-align:center;
    background:#fff;
    color:#ccc;
    text-decoration:none;
    font-weight:bold;
    margin:0 5px 5px 10px;
    border:1px solid #ccc;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    }
a.helpIcon:hover 
{
    text-decoration:none;
    color:#fff;
    background:#888;
    border-color:#888;
    }
.popover 
{
    border:1px solid #888;
    max-width:450px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    }
.popover-content 
{
    max-width:350px;
    min-width:210px;
    font-size:11px;
    }
.popover-content li,
#pageSection .popover .popover-content p 
{
    font-size:11px;
    }        
.popover.top > .arrow 
{
    border-top-color:#888;
    } 
.popover.bottom > .arrow 
{
    border-bottom-color:#888;
    }               
.popover.left > .arrow 
{
    border-left-color:#888;
    }  
.popover.right > .arrow 
{
    border-right-color:#888;
    }                  
.popover h1,
.popover h2,
.popover h3,
.popover h4,
.popover h5,
.popover h6 
{
    margin-bottom:0;
    }
.col-md-1.fixedControl,
.col-md-2.fixedControl,
.col-md-3.fixedControl,
.col-md-4.fixedControl,
.col-md-5.fixedControl,
.col-md-6.fixedControl,
.col-md-7.fixedControl,
.col-md-8.fixedControl,
.col-md-9.fixedControl,
.col-md-10.fixedControl,
.col-md-11.fixedControl,
.col-md-12.fixedControl 
{
    width:auto;
    }  
.viewsummary .control-label 
{
    padding-top:0;
    }    
#error 
{
    font-size:14px;
    }
#divLblStartDate .form-control,
#divLblExpiryDate .form-control {
    display:inline;
    padding-right:0;
}
      
.datacapture.noBackground {
	padding:0px;
	background:none;	
}

.datacapture.noBackground .datacapture .datacapture {
	padding-left:0;
	padding-right:0;
}
.datacapture.noBackground .datacapture {
	padding:10px;
	}
.datacapture {
    margin: 10px 0;
}  
.percentage-control {
    width: 70px;
}

.col-md-8.fixedControl {
    width:66.66%;

}

.tdContent {
	padding-top:7px;
	padding-bottom:10px;
	}
.tdContent label {
	margin-left:7px;
	margin-bottom:0;
	}	
.tdContent input[type=checkbox] {
	vertical-align:text-top;
	}
#ItemDataPager {
    font-size:12px;
}
/* media queries */

@media (max-width: 540px) 
{
    .headerLogo, .headerBtn, div.questionNav .fixedLabel, div.questionNav .fixedControl {width:100%;}
    .headerBtn span {width:100%; margin-bottom:.8em;}
    .headerBtn .phoneNo {border:none;}
    #btnSignOut, .headerBtn .btn {position:static; margin:5px 0;}
    
    } 

@media (max-width: 767px ) 
{
    .form-control, .alert-danger {width:100%;}
    }

@media (max-width: 991px) {
    .col-md-8.fixedControl {width: 100%;}
	.activities .form-control {width:100% !important;}	
}

/* ie 6/7/8 overrides */

html.ie6 .headerBtn .phoneNo, 
html.ie7 .headerBtn .phoneNo 
{
    border:none;
    padding-right:0;
    }
html.ie6 .headerBtn span,
html.ie7 .headerBtn span 
{
    margin:0 2px;
    }
html.ie6 .container,
html.ie7 .container,
html.ie8 .container 
{
    max-width:980px;
    } 
html.ie7 .form-control,
html.ie7 .form-group select,
html.ie8 .form-control,
html.ie8 .form-group select 
{
    height:auto;
    width:auto;
    }    
html.ie7 .form-group label 
{
    display:inline;
    }
html.ie6 .form-group .col-md-4,
html.ie7 .form-group .col-md-4,
html.ie8 .form-group .col-md-4 
{
    width:30%;
    float:left;
    }
html.ie6 .form-group .col-md-8,
html.ie7 .form-group .col-md-8,
html.ie8 .form-group .col-md-8 
{
    width:60%;
    float:left;
    }
 
html.ie7 fieldset.yesnoradio 
{
    vertical-align:top;
}
html.ie8 .container 
{
    padding:30px;
    } 
html.ie6 .btn,
html.ie7 .btn,
html.ie8 .btn 
{
    padding:5px 10px;
    }
html.ie7 div.questionRow,
html.ie7 div.questionNav,
html.ie8 div.questionRow,
html.ie8 div.questionNav 
{
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0;
    width:100%;
    }                
    
/**************  clearing **********************/

html.ie8 div.questionRow:after, html.ie8 div.questionNav:after, html.ie8 div.datacapture:after, html.ie8 div.displayRow:after,
html.ie7 div.questionRow:after, html.ie7 div.questionNav:after, html.ie7 div.datacapture:after, html.ie7 div.displayRow:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

html.ie8 .questionNav, html.ie8 .questionRow, html.ie8 .questionRowalt, html.ie8 div.displayRow, 
html.ie7 .questionNav, html.ie7 .questionRow, html.ie7 .questionRowalt, html.ie7 div.displayRow {display: inline-block;} 


@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
